/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


iframe { max-width:100%; }
.fusion-page-title-bar { border-bottom:none; height:47px; }
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header { border-bottom:none; }
.fusion-header .fusion-logo { margin:0 !important; position:absolute; top:0; z-index:1000; }
.fusion-secondary-header { border-bottom-width:2px; }
.fusion-secondary-header a { color:#d18416 !important; }
.fusion-secondary-header a:hover { color:#a1a82f !important; }

.fusion-main-menu > ul > li > a { border-top:none !important; height:44px !important; line-height:44px !important; }
.fusion-header > .fusion-row { position:static !important; }
.fusion-reading-box-container { clear:both; }
.fusion-content-boxes.content-boxes-icon-on-top .heading .fontawesome-icon { width:64px !important; height:64px !important; line-height:64px !important; }
#wrapper .post-content .content-box-heading { font-size:25px !important; }
.fusion-content-boxes .content-wrapper-background { padding:35px 5px !important; }
#wrapper #main .fusion-portfolio-content > h2.entry-title, 
#wrapper #main .fusion-post-content > .blog-shortcode-post-title, 
#wrapper #main .fusion-post-content > h2.entry-title, 
#wrapper #main .post > h2.entry-title, 
#wrapper .fusion-events-shortcode .fusion-events-meta h2 { font-size:25px !important; }
#footer .fusion-copyright-notice a { color:#577483 !important; }
#footer .fusion-copyright-notice a:hover { color:#a1a82f !important; }

.fusion-logo img { width:98px; height:138px; }
body.home .fusion-logo img { width:auto; height:auto; }

.home-news .meta-separator { display:none; }
.home-news .meta > span:last-child { display:none; }

.fusion-rollover-content .fusion-rollover-sep { display:none; }
.fusion-rollover-content .fusion-rollover-gallery { display:none; }
.fusion-portfolio-post .fusion-image-wrapper .fusion-rollover {
  background-image: linear-gradient(top, rgba(161,168,47,0.5) 0%, rgba(144,151,42,0.5) 100%);
  background-image: -o-linear-gradient(top, rgba(161,168,47,0.5) 0%, rgba(144,151,42,0.5) 100%);
  background-image: -moz-linear-gradient(top, rgba(161,168,47,0.5) 0%, rgba(144,151,42,0.5) 100%);
  background-image: -webkit-linear-gradient(top, rgba(161,168,47,0.5) 0%, rgba(144,151,42,0.5) 100%);
  background-image: -ms-linear-gradient(top, rgba(161,168,47,0.5) 0%, rgba(144,151,42,0.5) 100%);

  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, rgba(161,168,47,0.5)),
    color-stop(1, rgba(144,151,42,0.5))
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1a82f', endColorstr='#90972A')
      progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
}

#wrapper #main .fusion-portfolio-content > h2.entry-title { font-size:18px !important; }


@media (max-width: 768px) {
 
.fusion-contact-info { text-align:right; }

}

/* The following removed and pasted from the Custom CSS in Theme/Options */

/*.avada-row {
margin: 0 auto;
max-width: 1080px !important;
}*/
#wrapper .header-social .header-info, #wrapper .header-social a {
  color: #D18416 !important;
}
#wrapper .header-social .header-info a:hover {
  color: #a1a82f !important;
}

.header-v5 {
border-top:4px solid #a1a82f;
}
.tp-button.blue, .tp-button.blue:hover, .purchase.blue, .purchase.blue:hover {
  background-color: #577483;
  box-shadow: none;
  text-shadow: none;
}
.tp-button.green, .tp-button.green:hover, .purchase.green, .purchase.green:hover {
  background-color: #a1a82f;
  box-shadow: none;
  text-shadow: none;
}
.tp-button.orange, .tp-button.orange:hover, .purchase.orange, .purchase.orange:hover {
  background-color: #d18416;
  box-shadow: none;
  text-shadow: none;
}
.button.large {
  text-shadow: none;
}
.button.small, #reviews input#submit, .wpcf7-form input[type='submit'], .comment-form input[type='submit'], .price_slider_amount button, .gform_wrapper .gform_button {
  text-shadow: none;
}
.tp-button {
  text-shadow: none;
}
.tp-button.big {
  text-shadow: none;
}
.post-content h2, .title h2, #main .post-content .title h2, .page-title h1, #main .post h2 a, .woocommerce .checkout h3, .cart-empty {
  line-height: 30px !important;
}
.post-content h4, #reviews #comments > h2 {
  line-height: 25px !important;
}
.related-posts {
  margin-bottom: 15px;
}
.header-v5 #nav > ul {
  text-align: right;
}
#nav ul li, #sticky-nav ul li {
  padding-right: 22px;
}
.page-title-captions {
  text-align: center;
}

.header-v5 #header .logo {
  position:absolute;
  top:0;
  margin:0 !important;
  z-index:1000;
}
.ls-avada, .avada-skin-rev, .clients-carousel .es-carousel li img, h5.toggle a, .progress-bar, #small-nav, .portfolio-tabs, .faq-tabs, .single-navigation, .project-content .project-info .project-info-box, .post .meta-info, .grid-layout .post, .grid-layout .post .content-sep, .grid-layout .post .flexslider, .timeline-layout .post, .timeline-layout .post .content-sep, .timeline-layout .post .flexslider, h3.timeline-title, .timeline-arrow, .counter-box-wrapper, .table-2 table thead, .table-2 tr td, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, .tab-holder, .commentlist .the-comment, .side-nav, #wrapper .side-nav li a, .rtl .side-nav, h5.toggle.active + .toggle-content, #wrapper .side-nav li.current_page_item li a, .tabs-vertical .tabset, .tabs-vertical .tabs-container .tab_content, .page-title-container, .pagination a.inactive, .woocommerce-pagination .page-numbers, .bbp-topic-pagination .page-numbers, .rtl .woocommerce .social-share li, .author .author_social {
  border: none;
}

.tablepress {}
.tablepress tr th { padding:5px; border-right:1px solid #FFF; border-bottom:1px solid #FFF; background:#a1a82e; font-weight:700; color:#FFF; }
.tablepress tr td { padding:5px; border-right:1px solid #FFF; border-bottom:1px solid #D2D3DB; background:#FFF; color:#577381; }
.tablepress tr:last-child td { border-bottom:none; }
.tablepress tr td:last-child { border-right:none; }
.post-content h2, .title h2, #main .post-content .title h2, .page-title h1, #main .post h2 a, .woocommerce .checkout h3, .cart-empty {
  line-height: 39px !important;
}
#wrapper #nav .fusion-megamenu-wrapper .fusion-megamenu-title, #wrapper #sticky-nav .fusion-megamenu-wrapper .fusion-megamenu-title{
  padding-top:12px;
}
#wrapper #nav .fusion-megamenu-wrapper .fusion-megamenu-title:hover, #wrapper #sticky-nav .fusion-megamenu-wrapper .fusion-megamenu-title:hover {
  background:#FFF;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding: 19px 0;
}
.footer-area {
  border-top: none;
}
#footer {
  padding-top: 8px !important;
}

#footer .fusion-row .fusion-copyright-notice {
  color: #000;
}

#footer .fusion-row .fusion-copyright-notice a {
  color: #000 !important;
  text-decoration: underline;
}
/* End: The following removed and pasted from the Custom CSS in Theme/Options */


